Bug 253734 - avahi-ui-devel missing dependency on avahi-glib-devel
avahi-ui-devel missing dependency on avahi-glib-devel
Product: Fedora
Classification: Fedora
Component: avahi (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Martin Bacovsky
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-08-21 12:07 EDT by Bastien Nocera
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-06 13:27:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2007-08-21 12:07:41 EDT
in avahi-ui.pc:
Requires: gtk+-2.0 avahi-client avahi-glib

But the avahi-ui-devel package doesn't depend on avahi-glib-devel.

Spotted by Ray Strode
Comment 1 Lennart Poettering 2007-09-06 13:27:08 EDT
Fixed in rawhide now. koji just finished building.

Note You need to log in before you can comment on or make changes to this bug.